# Gimp.Vector3.add

    @accepts(Gimp.Vector3, Gimp.Vector3, Gimp.Vector3)
    @returns(none)
    def add(result, vector1, vector2):
        # Python wrapper for gimp_vector3_add()

Computes the sum of two 3D vectors. The resulting Gimp.Vector3 is stored in result.

result

  destination for the resulting Gimp.Vector3.

vector1

  a pointer to the first Gimp.Vector3.

vector2

  a pointer to the second Gimp.Vector3.